v4.0.x SQL-Error beim bearbeiten des Cookie Consent Tools

Thema wurde von Ludi70, 30. August 2020 erstellt.

  1. Ludi70

    Ludi70 Mitglied

    Registriert seit:
    29. September 2019
    Beiträge:
    19
    Danke erhalten:
    1
    Danke vergeben:
    2
    Hallo, habe erfolgreich unseren Shop von der letzten GX3er Version auf die erste GX4er Version geupdatet.
    Alles in der richtigen Reihenfolge und nach Anleitung und Vorgabe.

    Hat alles hervorragend funktioniert ohne Fehler etc.
    Das neue Cookie-Consent-Tool konnte ich im Modul-Center installieren - ebenfalls fehlerfrei.
    Gehe ich aber auf Bearbeiten, bekomme ich folgende Fehlermeldung mit der ich nichts anfangen kann:

    ---------------------

    Query error: Table 'gambio_.cookie_consent_panel_purposes' doesn't exist - Invalid query: SELECT * FROM `cookie_consent_panel_purposes`

    USER ERROR(256): "SQL Error"

    ----------------------------
    Shopversion: v4.0.0.1
    PHP Version: 7.2.31 (Zend: 3.2.0)
    Datenbank: MySQL 5.7.30-0ubuntu0.16.04.1



    Hat jemand eine Idee? Danke Gruß Frank
     
  2. Wilken (Gambio)

    Wilken (Gambio) Administrator
    Mitarbeiter

    Registriert seit:
    7. November 2012
    Beiträge:
    17.774
    Danke erhalten:
    6.757
    Danke vergeben:
    2.046
    Die Meldung sagt: benötigte Datenbankupdates wurden nicht ausgeführt. Die führt der gambio_updater beim normalen Shopupdate aus. Entweder hatte der bei dir eine Fehlfunktion, oder du hast nötige Updates für deinen Shop übersprungen. Ich würde ein Supportticket vorschlagen.